Subject: bug#1562: 23.0.60; modify-frame-parameters in Emacs 23 for fonts

From: Glenn Morris <[email-masked]>
Date: Sat, 13 Dec 2008 15:46:44 -0500

Please try to be concise. It seems your mail can be summarized as:

"I still see bug 119".

The 5 attachments would seem to consist of a misunderstanding about
Emacs 22.3 not being Emacs 23.1.

To address your off-topic comments, it would seem bugs cannot be
modified when archived. (This is not the place to discuss the
operation of the bug tracker.)